[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#431521: depends on non-essential package ucf in postrm

Package: flyspray
Version: 0.9.8-12
Severity: serious
Usertags: postrm-depends-nonessential
User: abi@debian.org
Justification: Policy violation, see section 7.2


while running archive wide piuparts tests your package failed on purge
because of ucf beeing unavailable during postrm:

  Removing flyspray ...
  Purging configuration files for flyspray ...
  /etc/flyspray /
  /var/lib/dpkg/info/flyspray.postrm: line 74: ucf: command not found
  dpkg: error processing flyspray (--purge):
   subprocess post-removal script returned error exit status 127
  Errors were encountered while processing:

the full log can be found here:


    - michael

Reply to: